[<text>
<title>bankers trust &lt;bt&gt; ties net to currency earnings</title>
<dateline>    new york, april 21 - </dateline>bankers trust new york corp said its
first quarter foreign exchange trading income rose to 82.8 mln
dlrs from 20.9 mln dlrs in the first qtr of 1986, offsetting
the bank's 7.4 mln dlr loss incurred from placing 540 mln dlrs
of brazilian loans on a non-accrual status.
    earlier, the bank reported that first quarter net income
increased to 124.2 mln dlrs, or 1.77 dlrs a share, from 115.9
mln dlrs, or 1.64 dlrs a share, a year ago.
    bankers trust chairman alfred brittain iii said increased
non-interest income, a lower provision for loan-losses and
increased net interest income also helped first quarter net.
   
    bankers trust previously announced that the 540 mln dlrs in
non-accruable brazilian loans would cut its first quarter
earnings by 7.4 mln dlrs, and could slice about 30 mln dlrs
from the full year's net.
    bankers trust said non-interest income in the first quarter
equaled 275.4 mln dlrs, up 37.1 mln dlrs from a year ago.
    loan losses fell in the quarter to 22 mln dlrs, versus 40
mln dlrs a year ago while taxable net interest income remained
flat at 266 mln dlrs, the bank said.
 reuter
</text>]